<html>
    <title>form</title>
    <body>
        <form action="signup" method="post">
            <label for="firstname">First Name:</label>
            <input type="text" name="firstName"> <br/>
            <label for="lastame">Last Name:</label>
            <input type="text" name="lastName"> <br/>
            <label for="phonenumber">Phone Number:</label>
            <input type="number" name="phoneNumber"> <br/>
            <input type="submit" value="submit">
        </form>
    </body>
</html>